### Constant

# FwupdPlugin DEVICE_METADATA_UEFI_CAPSULE_FLAGS

since: 1.0

#### Declaration

    #define FU_DEVICE_METADATA_UEFI_CAPSULE_FLAGS "UefiCapsuleFlags"

#### Description

The capsule flags for the UEFI device, e.g. `EFI_CAPSULE_HEADER_FLAGS_PERSIST_ACROSS_RESET` Consumed by the uefi plugin when other devices register fake devices that need to be handled as a capsule update.

Available since: 1.0